
* { padding: 0; margin: 0; }

html {
 /* height: 100%; the header stays sticky with IE7 if this was not in comments */
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	/* overflow:auto; double scrollbars IE7 if this was not in comments */
	height: 100%;
	background: #EBE3CD;
}

.hover { background-color:#eee; }

input {
	/* 1.0.4 IE8 cursor disabled at input fields when text-align:right and the field is empty */
	padding-right: 2px;
}


table {
	border-collapse: collapse; /* 'cellspacing' equivalent */
}
table td, table th {
	padding: 0; /* 'cellpadding' equivalent */
	white-space:nowrap;
	text-align:left;
}
p {
	padding: 4px;
}

label {
	display: block;
}

.lbl { /* default */
	width: 10em;
	display: block;
	float:left;
	clear:both;
	padding-top: 0.5em;
}
.lbl-l {  /* long */
	width: 13em;
	display: block;
	float:left;
	clear:both;
	padding-top: 0.5em;
}
.lbl-l2 {  /* long */
	width: 16em;
	display: block;
	float:left;
	clear:both;
	padding-top: 0.5em;
}


.lbl-nopad-l {  /* long */
	width: 16em;
	display: block;
	float:left;
	clear:both;
}




#wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	width: 100%;
    margin: 0 auto -4em;
}

#content {
	color: #333;
	vertical-align:top;
	text-align:left;
	/* background: green;*/ /*#F7EDE2;*/
	padding:10px;
}


#header {
	height: 7.7em;
	background: url("../images/banneri.png") repeat-y;  /* gradient from #946329 to #EBE3CD */
	position:relative; /* top:0.5em; left:0.75em; */
	overflow:hidden;
}

#navigation {
	position:absolute; top:5.8em; left:0.75em;
	background: #EBE3CD;
	/*
	border-top: 1px solid #946329;
	border-bottom: 1px solid #946329;
	*/
}

#criteria-column {
	vertical-align:top;
	color: #333;
	background: #EBE3CD;
	/* width: 250px; */
	/* border-right: 2px solid #946329; */
	/* padding-top:10px;  */
	padding:10px;

}
#content-column {
	vertical-align:top;
	/* color: #333; */
	/* background: #EBE3CD; */
	/* background: #F7EDE2; */
	/* width: 250px; */
	padding-top:10px;
}

#vers {
	position:relative;
	top:-22px;
	left:875px;
	color:#946329;
	font-family: Arial, Helvetica, sans-serif;
	font-style:italic;
	font-weight:bold;
	font-size: 12px;
}

.errors {
	color: red;
	font-weight:bold;
}
.messages {
	color: green;
	font-weight:bold;
}


/* FORM */

h1 {font-size:40px;}
h2 {font-size:30px;}
h3 {font-size:20px;}
h4 {font-size:10px;}
p {font-size:14px;}


A:link {text-decoration: none}
A:visited {text-decoration: none;}
A:active {text-decoration: none}
A:hover {text-decoration: underline}


a.no-deco:link {text-decoration: none;color:black;cursor:default}
a.no-deco:visited {text-decoration: none;color:black;cursor:default}
a.no-deco:active {text-decoration: none;color:black;cursor:default}
a.no-deco:hover {text-decoration: none;color:black;cursor:default}




form {  /* set width in form, not fieldset (still takes up more room w/ fieldset width */
  font:100% verdana,arial,sans-serif;
  margin: 10px;
  padding: 0;
}

fieldset {
	border-color: #000;
	border-width: 1px;
	border-style: solid;
	padding: 10px;        /* padding in fieldset support spotty in IE */
	margin: 0;
	background: #F7EDE2;
	width:658px;
}

legend {
	font-size:1.1em; /* bump up legend font size, not too large or it'll overwrite border on left */
                      /* be careful with padding, it'll shift the nice offset on top of border  */
}

table fieldset {
	border-color: #000;
	border-width: 1px;
	border-style: solid;
	padding:10px;
	margin: 0;
	background: #F7EDE2;
}

form input, form textarea, form select {
	width:auto;
	margin-top:5px;
}


form input#reset {
	margin-left:0px; /* set margin-left back to zero on reset button (set above) */
}


textarea { overflow: auto; }

form small {
	display: block;
	margin: 0 0 5px 160px; /* instructions/comments left margin set to align w/ right column inputs */
	padding: 1px 3px;
	font-size: 88%;
}

form .required{font-weight:bold;} /* uses class instead of div, more efficient */

form br {
	clear:left; /* setting clear on inputs didn't work consistently, so brs added for degrade */
}

form select {
	/* display: inline; inline display must not be set or will hide submit buttons in IE 5x mac */
	width: 150px;
	margin-top:5px;
	/*margin:5px 0 0 10px;*/ /* set margin on left of form elements rather than right of label aligns textarea better in IE */
}

.buttonAsLink {
	font-family:       Arial, Helvetica, sans-serif;
	font-size:         12px;
	color:             white;
	background-color:  #946329;
	font-weight:       normal;
	/* padding:           3px 0; */
	border-width:      0;
	cursor:            pointer;
	width:             105px;
	height:24px;
	text-align:center;
}
.buttonAsLink_hover {
	font-family:       Arial, Helvetica, sans-serif;
	font-size:         12px;
	font-weight:       normal;
	color:             white;
	background-color:  #D69C63;
	padding:           3px 0;
	border-width:      0;
	cursor:            pointer;
	width:             105px;
	height:24px;
	text-align:center;
}


.form-link-buttons {
	padding-left:1em;
	margin-top:1em;
	height:40px;
}

.form-link-button {
	font-family: Arial, Verdana;
	font-size: 12px;
	margin: 0;
	padding: 0;
	text-decoration: none;
	color: #ffffff;
	padding: 4px 15px 4px 15px;
	background: #946329;
	margin-right: 10px;
	white-space: nowrap;
	display: block;
	text-align:center;
	float:left;

	border-top: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
}
.form-link-button:hover  {
	text-decoration:none;
background: #D69C63;
}

.form-link-button-mini {
	font-family: Arial, Verdana;
	font-size: 12px;
	margin: 0;
	padding: 0;
	text-decoration: none;
	color: #ffffff;
	padding: 4px 10px 4px 10px;
	background: #946329;
	margin-right: 10px;
	white-space: nowrap;
	display: block;
	text-align:center;
	float:left;

	border-top: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
}


/* Used for html:link */
.form-link-button2 {
	height:15px;
	font-family: Arial, Verdana;
	font-size: 12px;
	margin: 0;
	padding: 0;
	text-decoration: none;
	color: #ffffff;
	padding: 5px 15px 4px 15px;
	background: #946329;
	margin-right: 10px;
	white-space: nowrap;
	display: block;
	text-align:center;
	float:left;
}
.form-link-button2:hover  {
	text-decoration:none;
	background: #D69C63;
}


.form-disabled-link-button {
	font-family: Arial, Verdana;
	font-size: 12px;
	margin: 0;
	padding: 0;
	text-decoration: none;
	color: #413839;
	padding: 4px 15px 4px 15px;
	background: #D69C63;
	margin-right: 10px;
	white-space: nowrap;
	display: block;
	text-align:center;
	float:left;

	border-top: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
}


.submit-button-td {
	height:50px;
}

.text-td {
	padding-top:6px;
	padding-left:10px;
	font-weight: bold;
}

.label-center-td {
	font-weight:bold;
	text-align:center;
}

.euro-field {
	width:120px;
	text-align:right;
}

.euro-field-small {
	width:80px;
	text-align:right;
}

.percent-field {
	width:40px;
	text-align:right;
}
.date-field {
	width:80px;
	text-align:center;
}
.label-field-large-right {
	width:250px;
	text-align:right;
}

.label-field-large-left {
	width:250px;
	text-align:left;
}

.label-field-large2-left {
	width:340px;
	text-align:LEFT;
}


.form-table td {
	padding-left:5px;
}

/* For button like links */
.form-buttons ul {
	display: block;
	float: right;
	position:relative;
	top:4px;
	left:12px;

}
.form-buttons ul li {
	width: 105px;
	height:24px;
	text-align:center;
}

.radio-container {
	text-align:center;
}
.radio-container input{
	text-align:center;
	float: left;
}

input[disabled], input[readonly]{
	background-color: #EBE3CD;
	cursor: default;
}

/* budget economy */

.breakdown-table {
	/* table-layout:fixed; */
	border-collapse:collapse;
	border: 1px solid #946329;
}



.breakdown-table tr {
	height:18px;
}


.breakdown-table .cost-type-header {

	border: 0px solid black;
	font-weight:bold;
	text-align:left;
	vertical-align: bottom;
	height:50px;
}

.breakdown-table .period-header {
	font-weight:bold;
	padding-left:15px;
	padding-right:15px;
}


.breakdown-table .right-border { border-right: 1px solid #946329; }
.breakdown-table .left-border { border-left: 1px solid #946329; }
.breakdown-table .top-border { border-top: 1px solid #946329; }
.breakdown-table .bottom-border { border-bottom: 1px solid #946329; }

.breakdown-table .sub-heading-left {
	color:#ffffff; background: #946329; font-weight:bold; text-align:left;
}
.breakdown-table .sub-heading-center {
	color:#ffffff; background: #946329; font-weight:bold; text-align:center;
}
.breakdown-table .sub-heading-right {
	color:#ffffff; background: #946329; font-weight:bold; text-align:right;
}
.breakdown-table .sub-heading-right-padding {
	color:#ffffff; background: #946329; font-weight:bold; text-align:right;padding-right:10px;
}


/* Use these: */
.td-left {
	padding-left:10px;
	text-align: left;
}

.td-left-p {
	padding-left:10px;
	text-align: left;
	padding-right:10px;
}


.td-left-b {
	padding-left:10px;
	text-align: left;
	font-weight: bold;
}

.td-left-bp {
	padding-left:10px;
	padding-right:10px;
	text-align: left;
	font-weight: bold;
}


.td-right {
	padding-right:10px;
	text-align: right;
}
.td-right-no-padding {
	text-align: right;
}
.td-right-p {
	padding-right:10px;
	padding-left:10px;
	text-align: right;
}
/* italic bold */
.td-right-ib {
	padding-right:10px;
	text-align: right;
	font-style: italic;
	font-weight: bold;
}
.td-right-ib-no-padding {
	text-align: right;
	font-style: italic;
	font-weight: bold;
}
/* bold */
.td-right-b {
	padding-right:10px;
	text-align: right;
	font-weight: bold;
}


.td-right {
	text-align: right;
}
.td-left {
	text-align: left;
}



.td-right-top {
	text-align: right;
	vertical-align:top;
}

.td-left-top {
	text-align: left;
	vertical-align:top;
}

.td-center-top {
	text-align:center;
	vertical-align:top;
}


#footer {
	height: 20px;
	color: #333;
	background: url("../images/banneri.png") repeat-y;  /* gradient from #946329 to #EBE3CD */
	font-size: 10px;
}
#footer img {
	height:18px;
	width:50px;
	vertical-align:middle;
}

/* Used for formless jsp page container div */
.formless {
  font:100% verdana,arial,sans-serif;
  margin: 10px;
  padding: 0;
}


/* striped */
tr.striped {
	background-color: #F7EDE2;
}
.striped {
	font-family:arial;
	margin:10px 0pt 15px;
	font-size: 12px;
	width: 100%;
	text-align: left;
	background-color: #FFF;
}

.striped thead tr th {
	background-color:#EBE3CD;
	border: 1px solid #FFF;
	font-size: 12px;
	padding: 4px;
}
.striped tbody td {
	color: #3D3D3D;
	padding: 4px;
	/* background-color: #FFF; */
	vertical-align: top;
}

.help-icon {
	border-style:none;
	position:relative; top:5px;
}

.helptip {
	display: none;
	position:absolute;
	z-index:9999;
	font-size:12px;
	color:black;
	background:white;
	border: 1px solid black;
	padding:10px;
	text-align: left;
	white-space:nowrap;
}


#overlay {
	display: none;
	position: fixed;
	height: 55%;
	width: 100%;
	z-index: 1000000;
	background: url("../images/semi.png");
}

.mandatory {
	font-size:10px;
}
input[type="text"]:disabled {
	color:black;
}

/* since 1.0.0 Fixed table layout */

.table-fixed {
    border: 1px solid black;
    table-layout: fixed;
    width: 800px;
}
th.table-fixed, td.table-fixed {
    border: 1px solid black;
    overflow: hidden;
    width: 400px;
}

.frontPageMenuX {
    border: 1px solid black;
    table-layout: fixed;
    width: 800px;
}

.frontPageMenu {
 	clear:both;
}
.frontPageMenu A:link {
	margin:5px;
	font-family: Arial, Verdana;
	width:145px;
	line-height:40px;
	font-size: 15px;
    font-weight:bold;
	text-decoration: none;
	border: 1px solid #9E723E;
	color: #9E723E;
	white-space: nowrap;
	text-align:center;
	float:left;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.frontPageMenu A:hover {
	text-decoration:none;
	background: #D69C63;
	color: white;
}

.frontPageMenu A:visited {
	margin:5px;
	font-family: Arial, Verdana;
	width:145px;
	line-height:40px;
	font-size: 15px;
    font-weight:bold;
	text-decoration: none;
	border: 1px solid #9E723E;
	color: #9E723E;
	white-space: nowrap;
	text-align:center;
	float:left;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

 .spacing {
	clear:both;
	height:30px;
	display: block;
	float:left;
}
.frontPageMenuHeader{
	font-size: 20px;
	font-weight:normal;
	color: #9E723E;
	clear:both
}
.headSort {
	cursor: pointer;
}




.btn {
	display:inline-block;
    line-height:25px; /* 3.12.2015 */
    width:120px !important;
	text-align:  center;
    vertical-align: middle; /* 3.12.2015 */
	white-space: nowrap;
	/* background: #2B68C3; */
	color: black; /* #FFF; */
	text-decoration: none;
	cursor:pointer;
	font-size:14px;
	/* border: solid 1px #20538D; */
	border: 1px solid #9E723E;
	-webkit-border-radius:  4px;/* 10px; 3.12.2015  */
	-moz-border-radius: 4px;  /* 10px; 3.12.2015  */
	border-radius:  4px; /* 10px; 3.12.2015  */
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
	/* padding: 4px; 3.12.2015 */
}
.btn:hover {
	background-color:  #6092dc;
}
.subBtnWidth { /* for submit buttons */
	width:130px !important;
}
